## gnome-panel 3.30.0

=== debian/changelog ===
gnome-panel (3.30.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:14:50 -0500

gnome-panel (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the package descriptions to no longer mention that GNOME Panel
    is an essential part of GNOME (closes: #895348).
  * Drop add_gmodule_dependency.diff, applied upstream.
  * Bump required libgweather-3-dev build-dependency version to 3.28.0.
  * Remove dbgsym migration, it should be no longer needed.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Sep 2018 09:55:41 +0300
