## gnome-panel 3.32.0

=== debian/changelog ===
gnome-panel (3.32.0-1) experimental; urgency=medium

  [ Simon McVittie ]
  * Pass --disable-Werror to configure.
    Otherwise gnome-panel treats compiler warnings as fatal whenever built
    directly from a git checkout, causing FTBFS when building from
    git without git-buildpackage (for example on porterboxes).

  [ Dmitry Shachnev ]
  * New upstream release.
  * Remove no longer needed gnome-desktop-item-edit manpage.
  * Add Build-Depends-Package field to debian/libpanel-applet3.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 May 2019 20:47:10 +0300
