=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with gnome
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=$$\{prefix}/lib --enable-gtk-doc
+	dh_auto_configure -- --libdir=$$\{prefix}/lib --enable-gtk-doc --disable-Werror
 
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
