## gnome-panel 3.34.0

=== debian/changelog ===
gnome-panel (1:3.34.0-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgweather-3-16.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 31 Oct 2019 10:25:37 +0300

gnome-panel (1:3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 10 Sep 2019 17:23:29 +0300

gnome-panel (3.34.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to track only stable versions again.
  * Add more generated files to debian/clean.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Sep 2019 16:00:07 +0300

gnome-panel (1:3.33.1-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 14 Aug 2019 09:19:23 +0100

gnome-panel (3.33.1-1) experimental; urgency=medium

  * debian/watch: Find unstable versions
  * New upstream release
  * control: Bump BDs to libecal-2.0

 -- Iain Lane <laney@debian.org>  Tue, 13 Aug 2019 13:25:23 +0100

gnome-panel (1:3.32.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.
  * Refresh 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 06 May 2019 19:48:54 +0300

gnome-panel (1:3.30.0-1ubuntu3) disco; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 Feb 2019 06:28:03 -0500

gnome-panel (1:3.30.0-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild for gjs/s390x removal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Oct 2018 10:39:35 -0400

gnome-panel (1:3.30.0-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Replace clock and notification area with indicators.
  * The new release fixes oversized clock applet (LP: #1737836).
  * Drop fallback_css.diff, applied in the new release.
  * Refresh debian/patches/40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 10 Sep 2018 11:13:14 +0300
