=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.17),
                gtk-doc-tools (>= 1.25),
                libcairo2-dev (>= 1.10.0),
                libdconf-dev (>= 0.13.4),
-               libecal1.2-dev (>= 3.5.3),
+               libecal2.0-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.5.3),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
                libgdm-dev,
@@ -33,9 +34,9 @@
                pkg-config (>= 0.9.0),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-panel
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-panel.git
+Standards-Version: 4.4.0
+Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
+Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
 
 Package: gnome-panel
@@ -50,13 +51,14 @@
             gnome-applets,
             gnome-control-center,
             gnome-session-flashback (>= 3.14.0),
-            gvfs
+            gvfs,
+            indicator-applet-complete
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
           gnome-user-docs,
           nautilus,
           yelp
-Breaks: libpanel-applet-4-0 (<< 3.14.0)
+Breaks: libpanel-applet-4-0 (<< 1:3.14.0)
 Description: traditional panel, used in GNOME Flashback
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
