## gnome-panel 3.34.1

=== debian/changelog ===
gnome-panel (3.34.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: --disable-gtk-doc on arch-only builds. (Closes: #941632)

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Oct 2019 13:02:17 +0300

gnome-panel (3.34.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Oct 2019 12:02:08 +0300
