=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
-export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
+DOPACKAGES=$(shell dh_listpackages)
 
 %:
 	dh $@ --with gnome
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=$$\{prefix}/lib --enable-gtk-doc --disable-Werror
+	dh_auto_configure -- --libdir=$$\{prefix}/lib --$(if $(filter libpanel-applet-doc,$(DOPACKAGES)),en,dis)able-gtk-doc --disable-Werror
 
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
