## gnome-panel 3.35.1

=== debian/changelog ===
gnome-panel (1:3.35.1-1ubuntu1) focal; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
  * Ship our layout in /usr/share/gnome-panel/layouts/ubuntu.layout.
    - debian/gnome-panel-data.gsettings-override: Make it the default.
    - Drop debian/patches/41_classic_layout.patch, no longer needed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 24 Dec 2019 16:29:19 +0300

gnome-panel (3.35.1-1) experimental; urgency=medium

  * New upstream release.
  * Add binary packages for the new libgnome-panel library.
  * Backport upstream patches to add the documentation for libgnome-panel.
  * Update to debhelper compat level 12, use the new syntax.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Dec 2019 19:58:31 +0300
