=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.17),
                gtk-doc-tools (>= 1.25),
@@ -34,8 +35,8 @@
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-panel
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-panel.git
+Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
+Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
 
 Package: gnome-panel
@@ -50,13 +51,14 @@
             gnome-applets,
             gnome-control-center,
             gnome-session-flashback (>= 3.14.0),
-            gvfs
+            gvfs,
+            indicator-applet-complete
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
           gnome-user-docs,
           nautilus,
           yelp
-Breaks: libpanel-applet-4-0 (<< 3.14.0)
+Breaks: libpanel-applet-4-0 (<< 1:3.14.0)
 Description: traditional panel, used in GNOME Flashback
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
@@ -83,7 +85,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: library for GNOME Panel applets
+Description: old library for GNOME Panel applets
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
  .
@@ -98,20 +100,56 @@
          libpanel-applet3 (= ${binary:Version}),
          ${misc:Depends}
 Recommends: libpanel-applet-doc
-Description: library for GNOME Panel applets - development files
+Description: old library for GNOME Panel applets - development files
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
  .
- This package provides the include files and static library for the GNOME
- Panel applet library functions.
+ This package provides the development files for writing GNOME Panel applets.
+ .
+ This library is deprecated, please use libgnome-panel-dev instead.
 
 Package: libpanel-applet-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: library for GNOME Panel applets - documentation files
+Description: old library for GNOME Panel applets - documentation files
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
  .
  This package provides the documentation files for the GNOME Panel applet
  library functions.
+
+Package: libgnome-panel0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: new library for GNOME Panel modules
+ GNOME Flashback continues the traditional desktop interface which was used
+ in GNOME 2.x, but using modern GNOME technologies.
+ .
+ This package contains the shared library, that is used by GNOME Panel
+ modules.
+
+Package: libgnome-panel-dev
+Section: libdevel
+Architecture: any
+Depends: libglib2.0-dev (>= 2.35.0),
+         libgtk-3-dev (>= 3.3.8),
+         libgnome-panel0 (= ${binary:Version}),
+         ${misc:Depends}
+Recommends: libgnome-panel-doc
+Description: new library for GNOME Panel modules - development files
+ GNOME Flashback continues the traditional desktop interface which was used
+ in GNOME 2.x, but using modern GNOME technologies.
+ .
+ This package provides the development files for writing GNOME Panel modules.
+
+Package: libgnome-panel-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Description: new library for GNOME Panel modules - documentation files
+ GNOME Flashback continues the traditional desktop interface which was used
+ in GNOME 2.x, but using modern GNOME technologies.
+ .
+ This package provides the documentation files for libgnome-panel.
