=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+
+export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
 DOPACKAGES=$(shell dh_listpackages)
