## gnome-panel 3.35.2

=== debian/changelog ===
gnome-panel (1:3.35.2-1ubuntu1) focal; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 04 Jan 2020 12:44:39 +0300

gnome-panel (3.35.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop documentation patches, included in the new release.
  * Add one new symbol to debian/libgnome-panel0.symbols.
  * Stop overriding dh_makeshlibs, -V is the default option in compat 12.
  * Include architecture.mk to make sure DEB_HOST_MULTIARCH is defined.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Jan 2020 11:47:58 +0300
