=== debian/control ===
--- 
+++ 
@@ -134,8 +134,8 @@
 Section: libdevel
 Architecture: any
 Depends: libglib2.0-dev (>= 2.35.0),
+         libgnome-panel0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.8),
-         libgnome-panel0 (= ${binary:Version}),
          ${misc:Depends}
 Recommends: libgnome-panel-doc
 Description: new library for GNOME Panel modules - development files
