## gnome-panel 3.36.0

=== debian/changelog ===
gnome-panel (1:3.36.0-1ubuntu2) focal; urgency=medium

  * Recommend indicator-applet instead of indicator-applet-complete
    (which is now a transitional package).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 23 Mar 2020 13:14:25 +0300

gnome-panel (1:3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet-complete.
      + Adjust Breaks for Ubuntu versioning.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 09 Mar 2020 10:48:44 +0300

gnome-panel (3.36.0-1) unstable; urgency=medium

  * New upstream release.
    - Added support for _GNOME_WM_STRUT_AREA (closes: #430820, #605437).
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Mar 2020 20:44:50 +0300

gnome-panel (1:3.35.2-1ubuntu2) focal; urgency=medium

  * No-change rebuild against libgnome-desktop-3-19

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:33:14 +0000
