=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                pkg-config (>= 0.9.0),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
@@ -52,7 +52,7 @@
             gnome-control-center,
             gnome-session-flashback (>= 3.14.0),
             gvfs,
-            indicator-applet-complete
+            indicator-applet
 Suggests: evolution-common (>= 3.4.3),
           gnome-terminal | x-terminal-emulator,
           gnome-user-docs,
