## gnome-panel 3.36.1

=== debian/changelog ===
gnome-panel (1:3.36.1-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 30 Mar 2020 15:37:05 +0300

gnome-panel (3.36.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks.
  * Add gnome-panel/panel-resources.c to debian/clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Mar 2020 13:58:38 +0300
