=== debian/control ===
--- 
+++ 
@@ -58,7 +58,6 @@
           gnome-user-docs,
           nautilus,
           yelp
-Breaks: libpanel-applet-4-0 (<< 1:3.14.0)
 Description: traditional panel, used in GNOME Flashback
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
