=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
@@ -19,9 +22,6 @@
 	mv debian/tmp/usr/lib/pkgconfig debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
 	dh_install
 
-override_dh_makeshlibs:
-	dh_makeshlibs -V -- -c4
-
 override_dh_installdocs:
 	dh_installdocs ./AUTHORS ./NEWS ./README
