## gnome-panel 3.36.2

=== debian/changelog ===
gnome-panel (1:3.36.2-1ubuntu2~build1) groovy; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 18 Aug 2020 10:54:15 -0400

gnome-panel (1:3.36.2-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * gp_menu_utils_launch_uri now mounts volumes if needed (LP: #1876281).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 13 Jul 2020 13:33:34 +0300

gnome-panel (3.36.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Jul 2020 14:46:41 +0300
