## gnome-panel 3.37.1

=== debian/changelog ===
gnome-panel (1:3.37.1-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Drop the panel-launch.c part of 40_unset_menuproxy.patch.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Aug 2020 10:34:34 +0300

gnome-panel (3.37.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove libpanel-applet packages.
  * Add more generated files to debian/clean.
  * Drop -Wl,-z,defs option from DEB_LDFLAGS_MAINT_APPEND, it breaks the
    action-button module which loads a symbol from gnome-panel dynamically.
  * Add some new symbols to debian/libgnome-panel0.symbols.
  * Add a comment that our --as-needed overrides upstream --no-as-needed
    (coming from m4/ax_compiler_flags_ldflags.m4), to fix Lintian warning.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now the default.
  * Drop the hack to use non-multiarch path, no longer needed.
    That hack was added in gnome-panel 3.16.1-2 because files in
    /usr/share/gnome-panel/applets/*.panel-applet contained paths
    to the actual applet modules, now there are no more such files.
  * Mark libgnome-panel0 and libgnome-panel-dev as Multi-Arch: same.
  * Mark libgnome-panel-doc as Multi-Arch: foreign.
  * Drop dh_install override, use debian/not-installed file instead.
  * Update debian/copyright.
  * Make gnome-panel break the old libpanel-applet3 library.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 18 May 2020 18:22:02 +0300
