=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.17),
                gtk-doc-tools (>= 1.25),
@@ -58,6 +58,7 @@
           gnome-user-docs,
           nautilus,
           yelp
+Breaks: libpanel-applet3 (<< 3.37)
 Description: traditional panel, used in GNOME Flashback
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
@@ -80,47 +81,10 @@
  This package includes some files that are needed by the GNOME Panel
  (Pixmaps, .desktop files and internationalization files).
 
-Package: libpanel-applet3
-Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: old library for GNOME Panel applets
- GNOME Flashback continues the traditional desktop interface which was used
- in GNOME 2.x, but using modern GNOME technologies.
- .
- This package contains the shared library, that is used by GNOME Panel
- applets.
-
-Package: libpanel-applet-dev
-Section: libdevel
-Architecture: any
-Depends: libglib2.0-dev (>= 2.35.0),
-         libgtk-3-dev (>= 3.3.8),
-         libpanel-applet3 (= ${binary:Version}),
-         ${misc:Depends}
-Recommends: libpanel-applet-doc
-Description: old library for GNOME Panel applets - development files
- GNOME Flashback continues the traditional desktop interface which was used
- in GNOME 2.x, but using modern GNOME technologies.
- .
- This package provides the development files for writing GNOME Panel applets.
- .
- This library is deprecated, please use libgnome-panel-dev instead.
-
-Package: libpanel-applet-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}
-Description: old library for GNOME Panel applets - documentation files
- GNOME Flashback continues the traditional desktop interface which was used
- in GNOME 2.x, but using modern GNOME technologies.
- .
- This package provides the documentation files for the GNOME Panel applet
- library functions.
-
 Package: libgnome-panel0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: new library for GNOME Panel modules
  GNOME Flashback continues the traditional desktop interface which was used
@@ -132,6 +96,7 @@
 Package: libgnome-panel-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libglib2.0-dev (>= 2.35.0),
          libgnome-panel0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.8),
@@ -146,6 +111,7 @@
 Package: libgnome-panel-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: new library for GNOME Panel modules - documentation files
  GNOME Flashback continues the traditional desktop interface which was used
