## gnome-panel 3.38.0

=== debian/changelog ===
gnome-panel (1:3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Adjust Breaks for Ubuntu versions.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 15 Oct 2020 15:58:16 +0300

gnome-panel (3.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Breaks: against packages that used non-multiarched modules path.
    See the previous changelog entry.
  * Drop the word “new” from library package descriptions.
    We do not ship the old library anymore.
  * Add support for nodoc build profile.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Oct 2020 15:23:39 +0300
