=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                libxrandr-dev (>= 2:1.3.0),
                pkg-config (>= 0.9.0),
                yelp-tools
-Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
+Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
 Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
@@ -86,7 +86,10 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: new library for GNOME Panel modules
+Breaks: gnome-flashback (<< 3.37.2-2~),
+        sensors-applet (<< 3.0.0+git6-0.4ubuntu2),
+        workrave (<< 1.10.44-3ubuntu1)
+Description: library for GNOME Panel modules
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
  .
@@ -102,18 +105,19 @@
          libgtk-3-dev (>= 3.3.8),
          ${misc:Depends}
 Recommends: libgnome-panel-doc
-Description: new library for GNOME Panel modules - development files
+Description: library for GNOME Panel modules - development files
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
  .
  This package provides the development files for writing GNOME Panel modules.
 
 Package: libgnome-panel-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: new library for GNOME Panel modules - documentation files
+Description: library for GNOME Panel modules - documentation files
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
  .
