## gnome-panel 3.40.0

=== debian/changelog ===
gnome-panel (1:3.40.0-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 25 Mar 2021 22:00:54 +0300

gnome-panel (3.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump libglib2.0-dev dependency to 2.67.1, following configure.ac.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Mar 2021 20:36:31 +0300

gnome-panel (1:3.38.0-1ubuntu2) hirsute; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 08:21:13 +0100
