=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libedataserver1.2-dev (>= 3.5.3),
                libgdk-pixbuf2.0-dev (>= 2.26.0),
                libgdm-dev,
-               libglib2.0-dev (>= 2.45.3),
+               libglib2.0-dev (>= 2.67.1),
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
                libgtk-3-dev (>= 3.22.0),
@@ -34,7 +34,7 @@
                pkg-config (>= 0.9.0),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
@@ -87,8 +87,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: gnome-flashback (<< 3.37.2-2~),
-        sensors-applet (<< 3.0.0+git6-0.4ubuntu2),
-        workrave (<< 1.10.44-3ubuntu1)
+        sensors-applet (<< 3.0.0+git6-0.5~),
+        workrave (<< 1.10.44-3.1~)
 Description: library for GNOME Panel modules
  GNOME Flashback continues the traditional desktop interface which was used
  in GNOME 2.x, but using modern GNOME technologies.
