## gnome-panel 3.41.1

=== debian/changelog ===
gnome-panel (1:3.41.1-1ubuntu1) impish; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * Refresh 40_unset_menuproxy.patch.
  * Minor updates for debian/ubuntu.layout to match upstream layout.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 06 May 2021 11:22:34 +0300

gnome-panel (3.41.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Add four new symbols to debian/libgnome-panel0.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 May 2021 23:27:47 +0300
