## gnome-panel 3.41.2

=== debian/changelog ===
gnome-panel (1:3.41.2-2ubuntu1) impish; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 30 May 2021 13:53:52 +0300

gnome-panel (3.41.2-2) experimental; urgency=medium

  * Backport upstream patch to fix crash with libgweather 40.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 May 2021 21:37:37 +0300

gnome-panel (1:3.41.2-1ubuntu1) impish; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 27 May 2021 20:16:03 +0300

gnome-panel (3.41.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump libwnck-3-dev build-dependency to 40.0, following configure.ac.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 May 2021 15:48:32 +0300

gnome-panel (3.41.1-2) experimental; urgency=medium

  * debian/control: Bump libgweather dependency to rebuild against 40.0
    libgweather had some internal API/ABI changes (not reflected by a soname
    update as they apply at runtime only) so gnome-panel needs to be rebuilt
    against it.
    As per this, bump the build dependency. Even though we supports both
    versions and this is technically not required, we depend on a newer
    release to ensure that we'll only rebuild this package when available.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 12:56:44 +0200
