=== debian/control ===
--- 
+++ 
@@ -22,12 +22,12 @@
                libgnome-desktop-3-dev (>= 2.91.0),
                libgnome-menu-3-dev (>= 3.7.90),
                libgtk-3-dev (>= 3.22.0),
-               libgweather-3-dev (>= 3.28.0),
+               libgweather-3-dev (>= 40.0),
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
                libsm-dev,
                libsystemd-dev (>= 230),
-               libwnck-3-dev (>= 3.4.6),
+               libwnck-3-dev (>= 40.0),
                libx11-dev,
                libxau-dev,
                libxrandr-dev (>= 2:1.3.0),
