## gnome-panel 3.42.0

=== debian/changelog ===
gnome-panel (1:3.42.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.
  * New release fixes regression that caused applets to be pushed out of
    the panel (LP: #1947553).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 24 Oct 2021 13:42:10 +0300

gnome-panel (3.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop store_gweather_timezone.patch, included in the new release.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Oct 2021 21:16:09 +0300
