=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                pkg-config (>= 0.9.0),
                yelp-tools
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-panel
 Homepage: https://wiki.gnome.org/Projects/GnomePanel
