## gnome-panel 3.43.1

=== debian/changelog ===
gnome-panel (1:3.43.1-1ubuntu1) jammy; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/changelog:
      + Use an epoch in version number.
    - debian/control.in:
      + Recommend indicator-applet.
      + Use Ubuntu VCS fields.
    - debian/rules:
      + Explicitly build without -Bsymbolic-functions flag.
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure panel and applets do not pick up menu proxies.
    - debian/ubuntu.layout, debian/gnome-panel-data.*:
      + Add the layout file for Ubuntu.
      + Make it default using a gsettings-override file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Mar 2022 16:43:18 +0300

gnome-panel (3.43.1-1) experimental; urgency=medium

  * New upstream release.
  * Switch build-dependency from libgweather-3-dev to libgweather-4-dev.
  * Break old gnome-applets, to avoid mix of two libgweather versions.
  * Revert commit that adapts to new gnome-control-center desktop file name.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Mar 2022 01:12:37 +0300
